 .fa-arrow-circle-up:hover {
     color: #73CFFF !important;
 }
 
 .rstboxSTP {
     color: #ffffff !important;
     font-size: 30px !important;
     line-height: 1 !important;
     margin: 20px;
     outline: 0 none !important;
     text-decoration: none !important;
     background: none !important;
 }
 
 .rstboxSTP .rstbox-content {
     overflow: visible !important;
 }
 
 .rstboxSTP:hover {
     opacity: 0.8 !important;
 }
 
 .rstboxSTP .rstbox-container {
     cursor: pointer;
 }
 
 div#fox-container-m386 form .fox-row {
     padding-top: 40px;
 }
 
 .ti-list {
     margin-right: 10px;
     color: #41A4DD;
     font-size: 120%;
     vertical-align: middle;
 }
 
 .alert {
     padding: 20px !important;
     margin-top: 30px !important;
 }
 
 .fox-container > a {
     margin-top: -30px;
 }
 
 div#fox-container-m437 h2 {
     font-family: 'Open Sans', sans-serif !important;
     padding-top: 10px;
 }
 
 div#fox-container-m437 {
     margin-top: -30px !important;
     font-size: 18px;
     line-height: 1.6em;
     font-family: 'Open Sans', sans-serif !important;
     border: 5px solid #275B8C;
     font-weight: normal;
     color: #63553F;
     background: none !important;
     /*   
font-family: 'Neucha', cursive; 
      background: #fff url("/media/com_foxcontact/images/noise.png");
*/
 }

#fox-container-m386
{
	color:#fff;
}

.foxContactConsultation
{
	width:auto;
}

.sc-network {
    min-width: 150px;
}


.sc-network a {
    color: #fff;
    width: 30px !important;
    height: 35px !important;
    display: block;
    margin: 2px;
    text-align: center;
    float: left;
    font-size: 18px !important;
}

.sp-page-title {
    background: #275B8C;
}

.TopContactFloat {
padding-top:10px;
text-align: right !important;
}

.AdjustTableWidth 
{
padding-right:20px !important;
width:65%;
}

.centerAll
{
	text-align:center;
}

.copyrightCustom 
{
margin-top:10px; float: left;
}
.hostingHomeContainer
{
	margin-top:-50px!important;
	margin-bottom:35px!important
}

.iconServices
{
	padding:15px;
}

#pricePlans
{
	margin-top:-43px!important;
}

.options li
{
	font-weight:500!important;
}

.priceTitleP
{
	font-size:13px!important;
	text-transform:uppercase!important;
	font-weight:500!important;
	letter-spacing:3px!important;
font-size: 1.8em !important;
background: #1171A5 !important;
color: #fff;
height: 2.6em;
line-height: 2.6em;
margin: 0 0 1em;

}

.pricePlanH4
{
	font-size:26px;
	font-weight:500;
	padding-bottom:20px;
	padding-top:20px;
}

#pricePlans #plans .plan
{
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	box-shadow:0 1px 3px rgba(0,0,0,0.2)!important;
}

.planCustomButton
{
	margin:3em 0!important;
}

.planContainer .price p span
{
	color:#fff!important;
}

.planContainer .price p
{
	font-size:1.8em!important;
	background:#1171A5!important;
}

#sp-right .sp-module
{
	border:0;
	background:#fff;
	box-shadow:1px 2px 7.28px .72px rgba(0,0,0,0.08);
}

.sc-wrap
{
	position:relative;
	margin:3% auto;
	text-align:center;
	display:table;
}

.sc-network a
{
	color:#fff;
	width:50px;
	height:50px;
	display:block;
	margin:2px;
	text-align:center;
	float:left;
	font-size:40px;
}

.sc-network a:hover
{
	opacity:.5;
}

.sc-network i
{
	line-height:50px;
}

.fac
{
	background:#3B5998;
}

.twi
{
	background:#39A9E0;
}

.gog
{
	background:#D14836;
}

.dri
{
	background:#EA4C89;
}

.wrapper1
{
	width:704px;
	margin:0 auto;
}

.icon
{
	width:175px;
	height:175px;
	float:left;
	position:relative;
	box-shadow:inset -1px -1px 0 0 rgba(255,255,255,0.04);
	border-left:0;
	border-top:0;
}

html,html a
{
	-webkit-font-smoothing:antialiased;
	text-shadow:1px 1px 1px rgba(0,0,0,0.004);
}

body
{
	font-family:'Open Sans',sans-serif;
}

#plans,#plans ul,#plans ul li
{
	margin:0;
	padding:0;
	list-style:none;
}

#pricePlans:after
{
	content:'';
	display:table;
	clear:both;
}

#pricePlans
{
	zoom:1;
}

#pricePlans
{
	max-width:69em;
	margin:0 auto;
}

#pricePlans #plans .plan
{
	background:#fff;
	float:left;
	width:100%;
	text-align:center;
	border-radius:5px;
	margin:0 0 20px;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	box-shadow:0 1px 3px rgba(0,0,0,0.1);
}

.planContainer .title h2
{
	font-size:2.125em;
	font-weight:300;
	color:#3e4f6a;
	margin:0;
	padding:.6em 0;
}

.planContainer .title h2.bestPlanTitle
{
	background:#3e4f6a;
	background:-webkit-linear-gradient(top,#475975,#364761);
	background:-moz-linear-gradient(top,#475975,#364761);
	background:-o-linear-gradient(top,#475975,#364761);
	background:-ms-linear-gradient(top,#475975,#364761);
	background:linear-gradient(top,#475975,#364761);
	color:#fff;
	border-radius:5px 5px 0 0;
}

.planContainer .price p
{
	background:#3e4f6a;
	background:-webkit-linear-gradient(top,#475975,#364761);
	background:-moz-linear-gradient(top,#475975,#364761);
	background:-o-linear-gradient(top,#475975,#364761);
	background:-ms-linear-gradient(top,#475975,#364761);
	background:linear-gradient(top,#475975,#364761);
	color:#fff;
	font-size:1.2em;
	font-weight:700;
	height:2.6em;
	line-height:2.6em;
	margin:0 0 1em;
}

.planContainer .price p.bestPlanPrice
{
	background:#f7814d;
}

.planContainer .price p span
{
	color:#8394ae;
}

.planContainer .options
{
	margin-top:10em;
}

.planContainer .options li
{
	font-weight:700;
	color:#364762;
	line-height:2.5;
}

.planContainer .options li span
{
	font-weight:400;
	color:#979797;
}

.planContainer .button a
{
	text-transform:uppercase;
	text-decoration:none;
	color:#3e4f6a;
	font-weight:700;
	letter-spacing:3px;
	line-height:2.8em;
	border:2px solid #3e4f6a;
	display:inline-block;
	width:80%;
	height:2.8em;
	border-radius:4px;
	margin:1.5em 0 1.8em;
}

.planContainer .button a.bestPlanButton
{
	color:#fff;
	background:#f7814d;
	border:2px solid #f7814d;
}

#credits
{
	text-align:center;
	font-size:.8em;
	font-style:italic;
	color:#777;
}

#credits a
{
	color:#333;
}

#credits a:hover
{
	text-decoration:none;
}

@media screen and (min-width: 481px) and (max-width: 768px) {
	#pricePlans #plans .plan
	{
		width:49%;
		margin:0 2% 20px 0;
	}
	
	#pricePlans #plans > li:nth-child(2n)
	{
		margin-right:0;
	}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	#pricePlans #plans .plan
	{
		width:49%;
		margin:0 2% 20px 0;
	}
	
	#pricePlans #plans > li:nth-child(2n)
	{
		margin-right:0;
	}
}

@media screen and (min-width: 1025px) {
	#pricePlans
	{
		margin:2em auto;
	}
	
	#pricePlans #plans .plan
	{
		width:24%;
		margin:0 1.33% 20px 0;
		-webkit-transition:all .25s;
		-moz-transition:all .25s;
		-ms-transition:all .25s;
		-o-transition:all .25s;
		transition:all .25s;
	}
	
	#pricePlans #plans > li:last-child
	{
		margin-right:0;
	}
	
	#pricePlans #plans .plan:hover
	{
		-webkit-transform:scale(1.04);
		-moz-transform:scale(1.04);
		-ms-transform:scale(1.04);
		-o-transform:scale(1.04);
		transform:scale(1.04);
	}
	
	.planContainer .button a
	{
		-webkit-transition:all .25s;
		-moz-transition:all .25s;
		-ms-transition:all .25s;
		-o-transition:all .25s;
		transition:all .25s;
	}
	
	.planContainer .button a:hover
	{
		background:#3e4f6a;
		color:#fff;
	}
	
	.planContainer .button a.bestPlanButton:hover
	{
		background:#ff9c70;
		border:2px solid #ff9c70;
	}
}

body.com-content section#sp-main-body
{
	background:#fff;
}

.offcanvas-menu
{
	line-height:12px;
	font-size:14px;
}

.wrapper
{
	border:0 solid #000;
	overflow:hidden;
}

.wrapper div
{
	min-height:200px;
	padding:10px;
}

#one
{
	float:left;
	margin-right:20px;
	width:300px;
	border-right:0 solid #000;
}

#two
{
	width:auto;
	min-width:250px;
	overflow:hidden;
	margin:0;
	border:0 dashed #ccc;
	min-height:170px;
}

@media screen and (max-width: 600px) {
	#one
	{
		float:none;
		margin-right:0;
		width:auto;
		border:0;
		border-bottom:0 solid #000;
	}
}

.sprocket-strips-s-text
{
	padding-top:10px;
	padding-bottom:10px;
	word-wrap:break-word;
	font-size:24px;
	font-style:italic;
	line-height:30px;
}

.sp-module-title
{
	text-transform:capitalize!important;
	padding-top:20px;
	letter-spacing:4px;
}

#services-list,#services-list p,#services-list h3
{
	list-style:none;
	margin:0;
	padding:0;
}

#services-list > li
{
	float:left;
	margin-right:20px;
	width:130px;
}

#services-list > li > .image
{
	display:block;
	float:left;
	margin-right:10px;
}

#services-list > li > .image,#services-list > li > .image > img
{
	width:24px;
	height:24px;
}

.sppb-pricing-price
{
	font-size:40px!important;
}

.sppb-pricing-title
{
	font-size:18px!important;
}

#sp_qc_submit:hover
{
	border:2px solid #1193d4;
	border-color:#1193d4;
	background-color:#fff;
	color:#1193d4;
	display:inline-block;
	margin-bottom:0;
	font-weight:400;
	text-align:center;
	vertical-align:middle;
	-ms-touch-action:manipulation;
	touch-action:manipulation;
	cursor:pointer;
	background-image:none;
	white-space:nowrap;
	padding:6px 12px;
	font-size:14px;
	line-height:1.42857143;
	border-radius:30px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

#sp_qc_submit
{
	border:2px solid #1193d4;
	border-color:#1193d4!important;
	background-color:#1193d4;
	color:#fff;
	display:inline-block;
	margin-bottom:0;
	font-weight:400;
	text-align:center;
	vertical-align:middle;
	-ms-touch-action:manipulation;
	touch-action:manipulation;
	cursor:pointer;
	background-image:none;
	white-space:nowrap;
	padding:6px 12px;
	font-size:14px;
	line-height:1.42857143;
	border-radius:30px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

.sprocket-tabs-nav
{
	border-bottom:0 solid #ddd;
	background:transparent;
}

.btn,.btn:hover,.btn:focus,.btn:active,.open > .dropdown-toggle.btn
{
	border:2px solid #1193d4;
	border-color:#1193d4;
	background-color:#fff;
	color:#1193d4;
	display:inline-block;
	margin-bottom:0;
	font-weight:400;
	text-align:center;
	vertical-align:middle;
	-ms-touch-action:manipulation;
	touch-action:manipulation;
	cursor:pointer;
	background-image:none;
	white-space:nowrap;
	padding:6px 12px;
	font-size:14px;
	line-height:1.42857143;
	border-radius:30px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

.btn,.btn-default:hover,.btn-default:focus,.btn-default:active,.open > .dropdown-toggle.btn-default
{
	border:2px solid #1193d4;
	border-color:#1193d4;
	background-color:#fff;
	color:#1193d4;
	display:inline-block;
	margin-bottom:0;
	font-weight:400;
	text-align:center;
	vertical-align:middle;
	-ms-touch-action:manipulation;
	touch-action:manipulation;
	cursor:pointer;
	background-image:none;
	white-space:nowrap;
	padding:6px 12px;
	font-size:14px;
	line-height:1.42857143;
	border-radius:30px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

.btn
{
	border:2px solid #1193d4;
	border-color:#1193d4!important;
	background-color:#1193d4;
	color:#fff;
	display:inline-block;
	margin-bottom:0;
	font-weight:400;
	text-align:center;
	vertical-align:middle;
	-ms-touch-action:manipulation;
	touch-action:manipulation;
	cursor:pointer;
	background-image:none;
	white-space:nowrap;
	padding:6px 12px;
	font-size:14px;
	line-height:1.42857143;
	border-radius:30px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

.breadcrumb
{
	margin-top:8px;
	padding:8px 10px;
	margin-bottom:10px;
	list-style:none;
	background-color:#fff;
	border-radius:4px;
}

.layout-top .sprocket-tabs-nav
{
	padding:5px 5px 15px!important;
}

.fp-roksprocket-tabs .sprocket-tabs .sprocket-tabs-nav > li:hover > .sprocket-tabs-inner,.fp-roksprocket-tabs .sprocket-tabs .sprocket-tabs-nav > li.active > .sprocket-tabs-inner,.fp-roksprocket-tabs .sprocket-tabs .sprocket-tabs-nav > li.active:hover > .sprocket-tabs-inner
{
	color:#3e9dd3;
	background:none;
}

.sprocket-tabs-nav > li.active > .sprocket-tabs-inner
{
	color:#3e9dd3;
	border:0 solid #ddd;
	border-bottom-color:transparent;
	background-color:transparent;
	border:0 solid #ddd;
	border-bottom-color:transparent;
}

.sprocket-tabs-nav
{
	border-bottom:0 solid #ddd;
	background:transparent;
}

.sp-module ul > li
{
	border-bottom:0 solid #e8e8e8;
}

.sp-module .sp-module-title
{
	margin:0 0 20px;
	font-size:24px;
	text-transform:uppercase;
	line-height:1;
}

.pro-title h3
{
	display:block;
	font-size:16px;
	line-height:1.2em;
	text-transform:capitalize;
	padding-top:8px;
}

#sp-position4
{
	padding-top:20px;
}

#sp-position5
{
	padding-top:20px;
}

#sp-header
{
	padding:15px 0 10px;
}

#sp-position1
{
	padding-bottom:20px;
}

#sp-position2
{
	padding-bottom:20px;
}

.h2Option
{
	display:block;
	font-size:20px;
	line-height:1.2em;
	opacity:.6;
	text-transform:capitalize;
	padding-top:20px;
}

#sp-consultation-section
{
	/* background:url(../images/patterns/noise.png) repeat */
}

#sp-consultation-section li
{
	font-color:#fff;
	border-bottom:0 solid;
}

#sp-consultation-section h3
{
	font-family:Open Sans,sans-serif;
	font-size:20px;
	font-weight:400;
	text-transform:none;
	color:#fff;
}

#sp-bottom1
{
	padding-bottom:15px;
}

#sp-bottom2
{
	padding-bottom:15px;
}

#sp-bottom3
{
	padding-bottom:15px;
}

.ti-check
{
	margin-right:10px;
	color:#41A4DD;
	font-size:120%;
	vertical-align:middle;
}

.ti-home
{
	margin-right:10px;
	color:#41A4DD;
	font-size:120%;
	vertical-align:middle;
}

.ti-mobile
{
	margin-right:10px;
	color:#41A4DD;
	font-size:120%;
	vertical-align:middle;
}

.ti-email
{
	margin-right:10px;
	color:#41A4DD;
	font-size:120%;
	vertical-align:middle;
}

.ti-alarm-clock
{
	margin-right:10px;
	color:#41A4DD;
	font-size:120%;
	vertical-align:middle;
}

.ti-arrow-right
{
	margin-right:10px;
	color:#41A4DD;
}

.ti-harddrives
{
	margin-right:10px;
	color:#41A4DD;
	font-size:120%;
	vertical-align:middle;
}

.ti-pencil-alt
{
	margin-right:10px;
	color:#41A4DD;
	font-size:120%;
	vertical-align:middle;
}

.ti-bar-chart
{
	margin-right:10px;
	color:#41A4DD;
	font-size:120%;
	vertical-align:middle;
}

.ti-google
{
	margin-right:10px;
	color:#41A4DD;
	font-size:120%;
	vertical-align:middle;
}

.ti-gift
{
	margin-right:10px;
	color:#41A4DD;
	font-size:120%;
	vertical-align:middle;
}

.ti-shopping-cart
{
	margin-right:10px;
	color:#41A4DD;
	font-size:120%;
	vertical-align:middle;
}

ul.social-icons > li a
{
	border:0 solid #466C7E;
	width:50px;
	height:50px;
	display:block;
	line-height:50px;
	text-align:center;
	border-radius:50%;
	color:#999;
	font-size:20px;
}

#sp-main-body
{
	padding:5px;
}

.fa
{
	vertical-align:middle;
}

.customtabletlogoadjustment
{
	padding-right:160px;
}

.mobileLogo
{
	padding-top:10px;
	padding-bottom:10px;
}

.customModuleBox1
{
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}

.sp-copyright i
{
	color:#1193d4;
	font-size:16px;
}

  /*  CSS Overrides - Web Action Centre  8 6 2016*/

.ti-arrow-right {
vertical-align: middle !important;
}

.textwidget p a {
    color: #fff;
vertical-align: middle !important;
}
.customtextwidgetColor {
    color: #fff;
font-style: normal;
vertical-align: middle !important;
}


#sp-top-bar {
  
    height: 80px !important;
}

.logo {
height: 70px !important;
}

.containerTeam {
text-align: center;
margin: 70px 20px 40px 20px;
}
.our-team{
margin: 0 auto;
  /*    overflow: hidden;  */
  
    text-align: center;
max-width:170px;
}
.our-team .pic{
        overflow:hidden;
    border-radius: 50%;

}
.our-team .pic img{
    width: 100%;
    height: auto;
}
.our-team .over-layer{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(70, 108, 126,0.1);
    opacity:0;
    transition: all 0.30s ease 0s;
}
.our-team:hover .over-layer{
    opacity:1;
}
.our-team .social-link{
    margin:0;
    padding:0;
    position:relative;
    top:65%;
    left:0;
    list-style:none;
    transition:all 0.50s ease 0s;
}
.our-team:hover .social-link{
    top:25%;
}
.our-team .social-link li{
    display: inline-block;
    margin-right:5px;
}
.our-team .social-link li a{
    width:50px;
    height:50px;
    color:#93628f;
    background:#fff;
    font-size:22px;
    line-height:50px;
    border-radius:50%;
    text-align: center;
    transform: translateY(0px);
    transition: all 0.40s linear 0s;
}
.our-team .social-link li a:hover{
    transform: translateY(-13px);
    text-decoration:none;
}
.our-team .social-link li a.fa-facebook:hover{
    color:#5d82d1;
}
.our-team .social-link li a.fa-google:hover{
    color:#eb5e4c;
}
.our-team .social-link li a.fa-twitter:hover{
    color:#40bff5;
}
.our-team .team-content{
    padding:12px 25px;
}
.our-team .post-title{
    margin:0;
    color:#93628f;
    font-size:20px;
    letter-spacing:1px;
    text-transform:uppercase;
}
.our-team .post-title:after{
    content: "";
    border-bottom: 2px solid #93628f;
    width: 15%;
    display: block;
    margin: 15px auto;
}
.our-team .post-title small{
    display: block;
    font-size:14px;
    margin-top:10px;
    letter-spacing:1px;
    text-transform:uppercase;
}



.socialWrap {
padding-top: 10px;
text-align:left;
    position: relative;
    margin: 3% auto;
 vertical-align:middle;
}

#mobileLogo2 {

 background-image:url(http://www.webactioncentre.com.au/images/images/newlogoMobileMedium.png);
    display:block;
    height:135px;
    text-indent:-9999px;
    width:150px;
margin: 5px auto 5px auto;

}